TD-ZCPR3 contains a slightly modified (1 Public Symbol Added) version of
ZCPR33 (base, header, and macro librarys included) plus z33env.z80 and
z33nit.mac which allow ZCPR33 to run on any Non-Banked Z-80 TurboDos slave
processor card. TurboDos Versions 1.42 and 1.43 Tested. Support BBS Number
Included. Banked Memory Version In Progress. BYE510 Support Available.
11DEC88-JBarrett
